<%@page import = "oracle.portal.provider.v1.*, oracle.portal.provider.v1.http.*" %>

<%
    PortletRenderRequest portletRequest = (PortletRenderRequest)
        request.getAttribute(HttpProvider.PORTLET_RENDER_REQUEST);
%>

<center>
<h2>
Hello: <%= portletRequest.getUser().getName() %>
</h2>
</center>
